/********************************************************************************
 * Copyright © 2018 Mettenmeier GmbH.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * SPDX-License-Identifier: EPL-2.0
 ********************************************************************************/
.textarea{
    min-height:100px;
}

.custom-day {
    text-align: center;
    padding: 0.185rem 0.25rem;
    display: inline-block;
    height: 2rem;
    width: 2rem;
}
.custom-day.focused {
    background-color: #e6e6e6;
}
.custom-day.range, .custom-day:hover {
    background-color: rgb(2, 117, 216);
    color: white;
}
.custom-day.faded {
    background-color: rgba(2, 117, 216, 0.5);
}

.col-md-4{
    min-width: 220px;
}